package com.fs.survey.enums;

/**
 * 问卷类型枚举
 *
 * @author 
 */
public enum SurveyQuestionnaireType {
    MEDICATION_QUESTIONNAIRE(1L, "用药问卷"),
    TASK_QUESTIONNAIRE(2L, "任务问卷"),
    DOCTOR_GRADE_APPLICATION(3L, "医生定级申请");

    private final Long code;
    private final String info;

    SurveyQuestionnaireType(Long code, String info) {
        this.code = code;
        this.info = info;
    }

    public Long getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}